/*------------------filtering css--------------------*/


/* ベースレイアウト */

.fl_wrapper {
  margin: 0 auto;
  width: 1030px;
  position: relative;
}

/*#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
}*/
#main,
footer {
  /*line-height: 1.5em;*/
}

.alignleft {
  float: left;
  margin: 5px 10px 5px 0;
}
.alignright {
  float: right;
  margin: 5px 0px 5px 10px;
}
.section-div {
  height: 54px;
  border-top: 1px solid #ccc;
}
#logo {
  margin-top: 10px;
  margin-bottom: 20px;
  float: left;
  display:block;
}
	
#logo:hover {
  opacity: 0.8;
}
/* ENTRY CONTENT ----------------------------------------------------*/.entry-content .heading, .entry-content .heading_nolink {
  margin-bottom: 1.5em;
}

/* MAIN ------------------------------------------------------------*/
#main {
  min-height: 500px;
  padding-top: 40px;
}
body#social_home #main {
  padding-top: 0px;
}

/* MAIN HEADER------------------------------------------------------------*/

body#social_home #main .sg_top_head{
	width: 100%;
	height:50px;
 	margin: 0 auto;
	padding: 0;
 	border-bottom:#eee solid 2px;
 	background: #efefef;
	line-height:1;
}

@media only screen and (max-width: 767px) {
body#social_home #main .sg_top_head{
 	border-bottom:#eee solid 1px;
}
}
body#social_home #main .sg_top_head_wrap,
body#social_home #main .sg_top_soc{
	max-width: 1030px;
	margin: auto;
	padding:0;
}
	

body#social_home #main .sg_top_soc .btn_social{
	padding: 15px 0 0 0;
	float:right;
	display:block;
}


@media only screen and (max-width: 991px) {
	body#social_home #main .sg_top_soc .btn_social{
		margin-right:15px;
	}
}

@media only screen and (max-width: 767px) {
	
body#social_home #main .sg_top_soc .btn_social{
	padding: 0 0 0 0;
	float: right;
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 9999999999;
}
	
}

body#social_home #main h1{
	text-align:center;
	/*margin:30px auto 50px;*/
	margin:40px auto 40px;
	width:536px;
	font-size: 32px;
	font-size: 3.2rem;
}
body#social_home #main p.sg_desc{
	margin: 0 auto 40px;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
}

@media only screen and (min-width: 569px) and (max-width: 767px) {
	body#social_home #main h1{
		width:80%;
		margin:30px auto 30px;
}
	
}

@media only screen and (max-width: 568px) {
	body#social_home #main h1{
		width:250px;
		margin:30px auto 30px;
}
	
}

 /*お知らせ・過去開発実績用---------------------*/


#social_others {
background: #fff;
border-top: #eee solid 1px;
padding: 1.5em 0 0;
}

.social_others_wrap {
position: relative;
max-width: 1030px;
margin: 0 auto;
padding: 0 15px 0;
}



/* FILTERED ITEMS ----------------------------------------------------*/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
#filter-buttons {
  text-align: center;
  /*border-bottom: 1px solid #999;*/
  margin-bottom: 20px;
}
#filter-buttons li {
  display: inline-block;
  margin-bottom: 0px;
}
#filter-buttons li a {
  display: block;
  text-decoration: none;
  padding: 3px 10px;
  margin-bottom: 5px;
}
#filter-container {
  width: 1055px;
  /*margin-bottom: 60px;*/
  /* Fixes shadow and margin right */

  /*padding-left: 5px;*/
  padding-top: 5px;
  margin-left: -5px;
}
#filter-container figure {
  width: 330px;
  float: left;
  margin-right: 20px;
  margin-bottom: 30px;
}
#filter-container figure img.nolink {
  display: block;
  width: 100%;
  line-height: 0em;
  border-bottom: 2px solid #efefef;
}
#filter-container figure .thumb {
  display: block;
  width: 100%;
  line-height: 0em;
  border-bottom: 2px solid #efefef;
}
#filter-container figure .thumb img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#filter-container figure .thumb:hover img {
  opacity: 0.2;
}
#filter-container figure figcaption {
  margin: 22px 10px 20px 10px;
  text-align: center;
}
#filter-container figure figcaption p {
  margin: 0 0.5em 0 0.5em;
}
#filter-container figure figcaption .heading, #filter-container figure figcaption .heading_nolink {
  margin-bottom: 8px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight:600;
  line-height: 1.2em;
  /*text-transform: uppercase;*/
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding-bottom:10px;
}

#filter-container figure figcaption ul.dl {
	text-align:left;
	width:100%;
	letter-spacing:0.1em;
	margin-bottom:0;
}
#filter-container figure figcaption ul.dl li {
	list-style:none;
	float:left;
}

#filter-container figure figcaption ul.dl li:first-child {
  margin-right: 10px;

}

#filter-container figure figcaption ul.dl li a {
	margin-top:10px;
	display:block;
	padding:6px 0px;
	width:150px;
	height:100%;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
background-color:#333333;
color:#FFFFFF;
-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#filter-container figure figcaption ul.dl li.and span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_and.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.ios span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_ios.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.mob span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_mob.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.mob a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.dg span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_dg.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.dg a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.yg span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_yg.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.yg a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.mc span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_mc.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.mc a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.cp span.platform-icon{
	width:28px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_colopla.png);
	-webkit-background-size: 28px 20px;
       -moz-background-size: 28px 20px;
         -o-background-size: 28px 20px;
            background-size: 28px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.cp a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.amb span.platform-icon{
	width:32px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_ameba.png);
	-webkit-background-size: 32px 20px;
       -moz-background-size: 32px 20px;
         -o-background-size: 32px 20px;
            background-size: 32px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.amb a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li.torage span.platform-icon{
	width:32px;
	height:20px;
	background-image:url(../img/common/p_icons/icon_torage.png);
	-webkit-background-size: 32px 20px;
       -moz-background-size: 32px 20px;
         -o-background-size: 32px 20px;
            background-size: 32px 20px;
	background-repeat:no-repeat;
	background-position:top left;
	display:block;
	float:left;
}
#filter-container figure figcaption ul.dl li.torage a {
	background-color:#333;
}

#filter-container figure figcaption ul.dl li a:hover{
opacity: 0.8;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 80);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}
	

/* FILTERED ITEMS ----------------------------------------------------*/
#filter-buttons li a {
  color: #777;
  border-bottom: 2px solid transparent;
  font-weight:bold;
  background-color:#efefef;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  letter-spacing:0.1em;
}
#filter-buttons li a:hover,
#filter-buttons li a.selected {
  background-color:#ff7e24;
  color: #FFF;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#filter-container figure {
  background: #efefef;
}
#filter-container figure .thumb {
  background: #f46e03 url(../img/common/icons/icon_info_jp.png) center center no-repeat;
  -webkit-background-size: 110px 81px;
       -moz-background-size: 110px 81px;
         -o-background-size: 110px 81px;
            background-size: 110px 81px;
}
#filter-container figure .thumb.ofc {
  background: #f46e03 url(../img/common/icons/icon_ofc_jp.png) center center no-repeat;
  -webkit-background-size: 110px 81px;
       -moz-background-size: 110px 81px;
         -o-background-size: 110px 81px;
            background-size: 110px 81px;
}
#filter-container figure figcaption .heading {
  color: #444444;
}
#filter-container figure figcaption .heading:hover {
  color: #ed6d00;
}
#filter-container figure figcaption .heading_nolink {
  color: #444444;
}
#filter-container figure .readmore {
  color: #444444;
}
#filter-container figure .readmore:hover h5 {
  color: #cb5432;
}

#filter-container figure figcaption .heading span {
	font-size:12px;
	font-size:1.2rem;
}


/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */
/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*/#comboNav {
  display: none;
}
.fl_wrapper {
  width: 1030px;
}
/* CAROUSEL Default ----------------------------------------------------*/#ch-holder {
  display: block;
}
#cv-holder {
  display: none;
}
/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 992px) and (max-width: 1171px) {
	
	body#social_home #main .sg_top_head_wrap,
	body#social_home #main .sg_top_soc{
	width: 965px;
}

	#filter-container {
  width: 965px;
  /*margin-bottom: 60px;*/
  /* Fixes shadow and margin right */

  padding-left: 5px;
  padding-top: 5px;
  margin-left: -5px;
}
	.fl_wrapper {
    width: 940px;
  }
  #filter-container figure {
    width: 300px;
    margin-right: 20px;
  }
  	#filter-container figure figcaption ul.dl li a {
	width:135px;
	}
	
/* ADDED お知らせ・開発実績用 ----------------------------------------------------*/
.social_others_wrap {
max-width: 940px;
}
	
}





	
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	body#social_home #main .sg_top_head_wrap,
	body#social_home #main .sg_top_soc{
	width: 100%;
}

  /* GENERAL TABLET ----------------------------------------------------*/
  .fl_wrapper {
    width: 712px;
  }

  /* FILTERED ITEMS TABLET ----------------------------------------------------*/
  #filter-container {
    width: 732px;
    /* 712 + 20 gap */
  
  }
  #filter-container figure {
    width: 223px;
    margin-right: 20px;
  }
  #filter-container figure figcaption .heading, #filter-container figure figcaption .heading_nolink {
    font-size: 16px;
  	font-size: 1.6rem;
  }
  #filter-container figure figcaption ul.dl li {
	float:none;
}
#filter-container figure figcaption ul.dl li a {
	display:block;
	width:100%;
	height:100%;
}
#filter-container figure figcaption ul.dl li:first-child {
  margin-right: 0;

}

/* ADDED お知らせ・開発実績用 ----------------------------------------------------*/
.social_others_wrap {
max-width: 712px;
}

}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 767px) {
	
	body#social_home #main .sg_top_head_wrap,
	body#social_home #main .sg_top_soc{
		width: 100%;
	}

  .fl_wrapper {
    width: 252px;
  }
  /* FILTERED ITEMS MOBILE ----------------------------------------------------*/#filter-container {
    width: 252px;
    /* 712 + 20 gap */
  
  }
  #filter-container figure {
    width: 252px;
    margin-right: 0px;
  }
  #filter-container figure figcaption ul.dl li {
	float:none;
}
#filter-container figure figcaption ul.dl li a {
	display:block;
	width:100%;
	height:100%;
}
#filter-container figure figcaption ul.dl li:first-child {
  margin-right: 0;

}

#filter-buttons{
	display:none;
}

/* ADDED お知らせ・開発実績用 ----------------------------------------------------*/
.social_others_wrap {
max-width: 252px;
}

}
/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */
@media only screen and (min-width: 569px) and (max-width: 767px) {
	
	body#social_home #main .sg_top_head_wrap,
	body#social_home #main .sg_top_soc{
		width: 100%;
	}
	
  .fl_wrapper {
    width: 436px;
  }
  
  /* FILTERED ITEMS WIDE MOBILE ----------------------------------------------------*/
  #filter-container {
    width: 460px;
  }
  #filter-container figure {
    width: 206px;
    margin-right: 24px;
    float: left;
  }
  #filter-container figure figcaption ul.dl li {
	float:none;
}
#filter-container figure figcaption ul.dl li a {
	display:block;
	width:100%;
	height:100%;
}
#filter-container figure figcaption ul.dl li:first-child {
  margin-right: 0;

}

/* ADDED お知らせ・開発実績用 ----------------------------------------------------*/
.social_others_wrap {
max-width: 436px;
}

}



 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*QRコードポップアップ用CSS---------------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 
body#qr {
  text-align:center;
}

body#qr #header {
	 background:#efefef;
	 margin-bottom:20px;
 }
 
body#qr #header img {
	margin:15px auto 10px;
	width:200px;
}

 
body#qr #header h1 {
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
	padding-bottom:15px;
 }
 
body#qr img.qr_mlogo{
	width:114px;
}

body#qr img.qr_amblogo{
	width:120px;
}

body#qr .qr_half {
  width: 48.40425531914894%;
  margin-left: 3.1914893617021276%;
  float: left;
  min-height: 1px;
  margin-top:15px;
}

body#qr .qr_half img{
	width:123px;
}

body#qr .qr_half img.qr_amb{
	width:111px;
}

body#qr .qr_half:first-child {
  margin-left: 0;
}

@media only screen and (max-width: 568px) {
body#qr .qr_half {
    width: 100%;
    margin-left: 0;
    margin-bottom: 1.5em;
  }
}

body#qr ul {
	list-style-type:none;
}

body#qr ul li{
	padding-bottom:10px;
	font-weight:bold;
}

body#qr ul li.dg_link {
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
}

body#qr ul li.dg_link a {
	font-size:12px;
	font-size:1.2rem;
	text-decoration:underline;
	color:#d10135;
}

body#qr ul li.dg_link a:hover {
	text-decoration:none;
	color:#e36786;
}
 
body#qr ul li.mbga_link {
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
}

body#qr ul li.mbga_link a {
	font-size:12px;
	font-size:1.2rem;
	text-decoration:underline;
	color:#444;
}

body#qr ul li.mbga_link a:hover {
	text-decoration:none;
	color:#0066aa;
}

body#qr ul li.ameba_link {
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
}

body#qr ul li.ameba_link a {
	font-size:12px;
	font-size:1.2rem;
	text-decoration:underline;
	color:#444;
}

body#qr ul li.ameba_link a:hover {
	text-decoration:none;
	color:#4DAC26;
}
 
 
body#qr #footer {
	 margin:10px auto 0;
	 background:#fff;
 }
 
body#qr #footer .btn_close p a {
	font-size:16px;
	font-size:1.6rem;
	font-weight:600;
	font-family: 'Cabin', sans-serif;
	background:#444;
	display:block;
	width:100px;
	padding:3px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	margin:0 auto;	
	color:#FFF;	 
	text-align:center;
 }
 
body#qr #footer .btn_close p a:hover {
	color:#FFF;	
	background:#ff7e24; 
 }
 
body#qr #footer p.copy {
 	 text-align:center;
	 font-size:10px;
	 font-size:1.0rem;
	 margin:30px auto 0;
	 padding:8px;
	 background:#efefef;
	 color:#888;
 }
 
/*改行
-------------------------------------*/

/*改行-スマホで改行*/
.br-sp { display:none; }

@media only screen and (max-width: 568px) {
	
/*改行-スマホで改行*/
.br-sp {
	display:block;
}

}


 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*過去開発実績用アコーディオンCSS---------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 /*----------------------------------------------------*/
 
body#social_home #wrapper #main #social_others .social_others_wrap #accordion {
	margin-bottom:3em;
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-accordion .ui-accordion-content {
	padding: 1em 1em;
	border-top: 0;
	overflow: auto;
	border-top: none;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-default,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-content .ui-state-default,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-header .ui-state-default {
	border: 1px solid #DDD/*{borderColorDefault}*/;
	font-weight: normal/*{fwDefault}*/;
	color: #333/*{fcDefault}*/;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#efefef');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#efefef')";
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	background-image: -ms-linear-gradient(top, #ffffff, #efefef);
	background-image: -o-linear-gradient(top, #ffffff, #efefef);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#efefef));
	background-image: -webkit-linear-gradient(top, #ffffff, #efefef);
	background-image: linear-gradient(top, #ffffff, #efefef);*/
	border: 1px solid #DDD/*{borderColorHover}*/;
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-hover,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-content .ui-state-hover,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-header .ui-state-hover,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-focus,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-content .ui-state-focus,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-header .ui-state-focus {
	border: 1px solid #DDD/*{borderColorHover}*/;
	font-weight: normal/*{fwDefault}*/;
	background: #ddd;
	color: #333 !important/*{fcHover}*/;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#efefef', endColorstr = '#ece9e7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#efefef', endColorstr = '#ece9e7')";
	background-image: -moz-linear-gradient(top, #efefef, #ece9e7);
	background-image: -ms-linear-gradient(top, #efefef, #ece9e7);
	background-image: -o-linear-gradient(top, #efefef, #ece9e7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#ece9e7));
	background-image: -webkit-linear-gradient(top, #efefef, #ece9e7);
	background-image: linear-gradient(top, #efefef, #ece9e7);*/
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-active,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-content .ui-state-active,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-header .ui-state-active {
	border-top: 1px solid #DDD/*{borderColorActive}*/;
	border-left: 1px solid #DDD/*{borderColorActive}*/;
	border-right: 1px solid #DDD/*{borderColorActive}*/;
	border-bottom: 1px solid #DDD;
	background: #444/*{bgColorActive}*/;
	font-weight: normal/*{fwDefault}*/;
	color: #FFF !important;
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#efefef', endColorstr = '#ece9e7');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#efefef', endColorstr = '#ece9e7')";
	background-image: -moz-linear-gradient(top, #efefef, #ece9e7);
	background-image: -ms-linear-gradient(top, #efefef, #ece9e7);
	background-image: -o-linear-gradient(top, #efefef, #ece9e7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#ece9e7));
	background-image: -webkit-linear-gradient(top, #efefef, #ece9e7);
	background-image: linear-gradient(top, #efefef, #ece9e7);*/
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-icon {
	width: 24px;
	height: 24px;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-icon,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-content .ui-icon {
	background-image: url(/socialgame/img/common/icons/ui-icons_999_accordion.png)/*{iconsContent}*/;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-widget-header .ui-icon {
	background-image: url(/socialgame/img/common/icons/ui-icons_999_accordion.png)/*{iconsHeader}*/;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-default .ui-icon {
	background-image: url(/socialgame/img/common/icons/ui-icons_999_accordion.png)/*{iconsDefault}*/;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-hover .ui-icon,
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-focus .ui-icon {
	background-image: url(/socialgame/img/common/icons/ui-icons_999_accordion.png)/*{iconsHover}*/;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-state-active .ui-icon {
	background-image: url(/socialgame/img/common/icons/ui-icons_999_accordion.png)/*{iconsActive}*/;
}
body#social_home #wrapper #main #social_others .social_others_wrap .ui-icon-triangle-1-e { background-position: 0px 0px; }

body#social_home #wrapper #main #social_others .social_others_wrap .ui-icon-triangle-1-s { background-position: 24px 0px; }

body#social_home #wrapper #main #social_others .social_others_wrap .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	right: .5em;
	top: 50%;
	margin-top: -10px;
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	right: .5em;
	top: 50%;
	margin-top: -10px;
}



body#social_home #wrapper #main #social_others .social_others_wrap .ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 8px;
	padding: .8em .5em .8em .7em;
	min-height: 0; /* support: IE7 */
	border: 1px solid #DDD;
}

body#social_home #wrapper #main #social_others .social_others_wrap .ui-accordion h3.ui-accordion-header  {
	font-size:14px;
	font-size:1.4rem;
	padding-right:3em;
	line-height:1.8;
}


/* ↑↑↑Acordion Customize↑↑↑ */

/* ↓↓↓Acordion Additional Customize↓↓↓ */

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .social_contact{
	padding:1.5em 1.5em 0 1.5em;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .social_contact ul{
	line-height:1.8;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .social_contact h4,
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .social_contact h5{
	text-shadow:none;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .social_contact h5{
	color:#ed6d00;
	margin:20px 0 10px;
}
 
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap {
	background-color:#efefef;
	border:#ededed solid 1px;
	padding:1em;
	display:block;
	font-size:12px;
	font-size:1.2rem;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .row.p_last,
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .row.p_last .half.p_last{
	margin-bottom:0;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .twofifth {
	line-height:0.5;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth h4 {
	margin-bottom:0.8em;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth table {
	line-height:1.8;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth table td {
border-bottom: 1px dotted #CCC;
padding: 0.5em 0em;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth table tr:first-child {
border-top: 1px dotted #CCC;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth dl {
margin:0;
}


body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth dl dd {
padding: 0.5em 0;
margin:0;
color:#999;
}

@media only screen and (max-width: 767px) {
	
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .row,	
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .row.p_last,
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .row.p_last .half.p_last{
	margin-bottom:0;
}
	
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .twofifth,
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth {
	width: 100%;
    margin-left: 0;
	float:none;
}
	
}

@media only screen and (max-width: 991px) {

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .twofifth,
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth {
	text-align:center;
	margin-bottom:0;
}
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .threefifth table {
 margin-left: auto;
 margin-right: auto;
}

body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .twofifth img{
	margin-bottom:1em;
}
	
}

@media only screen and (min-width: 569px) and (max-width: 991px) {
	
body#social_home #wrapper #main #social_others .social_others_wrap #accordion .half_wrap .twofifth img{
	max-width:150px;
}
}

/* 640px For smt
================================ */
@media only screen and (max-width: 640px) {
	#contents{
		margin-top: 0 !important;
	}
}

/* 550px For smt
================================ */
@media only screen and (max-width: 550px) {
	
	body#social_home #main h1,
	body#social_home #main p.sg_desc{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		text-align: left;
	}
	.fl_wrapper,
	#filter-container,
	#filter-container figure{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		max-width: none;
	}
	.social_others_wrap{
		width: 90%;
		max-width: none;
	}
}
 
 /*----------------------------------------------------*/
 /*過去開発実績用アコーディオンCSS 終わり--------------*/
 /*----------------------------------------------------*/ 
 
  /*Footer調整*/
 body#social_home #footer #footerContents03 .copyRight p {
    font-size: 12px !important;
    font-size: 1.2rem !important;
    color: #848484;
}
 
